<h2 matDialogTitle>Deseja Realmente Deletar este Veiculo ?</h2>
<mat-dialog-content>
</mat-dialog-content>
<mat-dialog-actions align="center">
  <button
    mat-button
    matDialogClose="cancel" color="primary">Cancelar
  </button>
  <button
    mat-button
    matDialogClose="confirm" color="warn">Confirmar
  </button>
</mat-dialog-actions>
